On 17/05/18 07:14, kwk wrote:

> 11 SP2 followed the "new maintenance model" back then. IIRC you need the
> 11 SP1 base plus the 11 SP1 and SP2 update channels to bootstrap an 11
> SP2 system.


SLES11 SP2, including "for SAP Applications", was an "oddity" in that
the required repos were different - please see TID 7010225[1].

HTH.

[1] https://www.suse.com/support/kb/doc/?id=7010225
--
Simon
SUSE Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------